Microsoft Visual Studio Solution File, Format Version 8.00
Project("{CB4CE8C6-1BDB-4DC7-A4D3-65A1999772F8}") = "pocket2", "pocket2.vbdproj", "{0D9413CA-F76E-463C-AF74-26418264418D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{0D9413CA-F76E-463C-AF74-26418264418D}.Debug.ActiveCfg = Debug|Pocket PC
		{0D9413CA-F76E-463C-AF74-26418264418D}.Debug.Build.0 = Debug|Pocket PC
		{0D9413CA-F76E-463C-AF74-26418264418D}.Debug.Deploy.0 = Debug|Pocket PC
		{0D9413CA-F76E-463C-AF74-26418264418D}.Release.ActiveCfg = Release|Pocket PC
		{0D9413CA-F76E-463C-AF74-26418264418D}.Release.Build.0 = Release|Pocket PC
		{0D9413CA-F76E-463C-AF74-26418264418D}.Release.Deploy.0 = Release|Pocket PC
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
